Unable to access full sample size
07/11/2013 02:04 PM - Madeline Crosswaite

Status: Closed Start date: 07/11/2013
Priority: Urgent % Done: 100%
Assignee:

Category:

Description

Despite having insured it is the main sample (no the innovation panel) and having downloaded it multiple times (in SPSS format) |
seem unable to download any data with a size bigger than 2568 individuals despite being under the impression data was available
for 40,000 households. Is there some download restriction | am unaware of. | have uncompressed the file yet this still does not
increase sample size. Anyone have any ideas?

History

#1-07/11/2013 02:11 PM - Redmine Admin
- Status changed from New to In Progress
- Target version setto X M

- % Done changed from 0 to 50

the sample sizes to expect can be gleaned from the tables here:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

The main response files are INDRESP, HHRESP and YOUTH.
Jakob

#2 - 07/11/2013 02:49 PM - Madeline Crosswaite

I believe | may have identified the problem, the link that claims | am downloading wave 1 and 2 on the UK data service website seems to download
the innovation panel instead. It may be a broken link?

#3 - 07/11/2013 02:55 PM - Redmine Admin

The UKDS helpdesk should be able to help you.
help@ukdataservice.ac.uk

#4 - 07/19/2013 07:47 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
